import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AlertDlgComponent } from './alert-dlg.component';

describe('AlertDlgComponent', () => {
  let component: AlertDlgComponent;
  let fixture: ComponentFixture<AlertDlgComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AlertDlgComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AlertDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
